[Overview][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'LazHelpIntf' (#lcl)

# THelpDatabases.ShowTableOfContents

Displays the Table of Contents.

## Declaration

Source position: lazhelpintf.pas line 418

`public function THelpDatabases.ShowTableOfContents(`
`var ErrMsg: string`
`):TShowHelpResult; override;`

## Description

ShowTableOfContents is not implemented in THelpDatabases. The return value is always shrHelpNotFound, and ErrMsg is set to the value 'THelpDatabases.ShowTableOfContents not implemented'.